/* ------------------------------------------------------------------
American Panorama
------------------------------------------------------------------ */

@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Merriweather);

/* ------------------------------------------------------------------
General Styles
------------------------------------------------------------------ */

body {
	background: #fff;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
	font: 400 14px/1.8 "Merriweather", sans-serif;
	color: #777;
}

img {
	max-width: 100%;
	height: auto;
	/*padding-bottom: 10px;*/
}

iframe {
	border: 0;
}

/* ------------------------------------------------------------------
Selection
------------------------------------------------------------------ */

::-moz-selection {
	background: #000;
	color: #fff;
}

::-webkit-selection {
	background: #000;
	color: #fff;
}

::selection {
	background: #000;
	color: #fff;
}

/* ------------------------------------------------------------------
Transition elements
------------------------------------------------------------------- */

a,
.btn {
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

/* ------------------------------------------------------------------
Reset box-shadow
------------------------------------------------------------------- */

.btn,
.well,
.panel,
.progress,
.form-control, .form-control:hover, .form-control:focus {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
}

/* ------------------------------------------------------------------
Reset border-radius
------------------------------------------------------------------- */

.well, .label, .alert,
.modal-content {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

/* ------------------------------------------------------------------
Typography
------------------------------------------------------------------- */

a {
	color: rgba(17, 17, 17, 0.75);
}

a:hover, a:focus {
	text-decoration: none;
	color: #a5a5a5;
	outline: 0;
}

p a {
	color: #4fa8da;
}

.bg-dark a {
	color: #aaa;
}

.bg-dark a:hover,
.bg-dark a:focus {
	color: #fff;
}

.text-light {
	color: rgba(255, 255, 255, 0.7);
}

.text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6,
.text-light .h1, .text-light .h2, .text-light .h3, .text-light .h4, .text-light .h5, .text-light .h6 {
	color: #fff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.4;
	font-weight: 400;
	color: #111;
}

h1, .h1 {
	font-family: "Oswald", sans-serif;
	font-size: 88px;
}

h2, .h2 {
	font-size: 24px;
}

h3, .h3 {
	font-size: 18px;
}

h4, .h4 {
	font-size: 16px;
}

h5, .h5 {
	font-size: 14px;
}

h6, .h6 {
	font-size: 12px;
}

p, ol, ul, blockquote {
	margin: 0 0 20px;
}

blockquote {
	border-color: #f7f7f7;
}

blockquote.serif-quote {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}

.font-alt {
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #888;
	text-align: center;
}

.font-serif {
	font-family: "Merriweather", "Times New Roman", sans-serif;
	letter-spacing: 1px;
	font-style: italic;
}

.rotate {
	text-shadow: none !important;
}

/* ------------------------------------------------------------------
Navigation
------------------------------------------------------------------- */

.leftauto {
	right: 0 !important;
	left: auto !important;
}

.light-logo {
	display: none !important;
}

/* ------------------------------------------------------------------
Bootstrap Nav
------------------------------------------------------------------- */

.navbar {
	opacity: .96;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.bg-dark {
}

.nav-title {
	margin: 0 auto;
}

.nav-title h2 {
	font-family: "Oswald";
	margin: 0 auto;
	text-align: center;
	font-size: 13px;
}

.nav-title h3 {
	font-family: "Merriweather";
	margin: 0 auto;
	text-align: center;
	font-size: 10px;
}

.navbar-brand {
	padding: 0;
	margin: 0;
}

.dark-logo {
	opacity: .9;
}

/* ------------------------------------------------------------------
Hero
------------------------------------------------------------------- */

.module-hero {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.hero-caption {
	display: table;
	height: 100%;
	width: 100%;
	text-align: center;
}

.hero-text {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	max-height: 600px;
}

.hero-text p {
	text-align: left;
	margin: 0 auto;
	max-width: 900px;
	line-height: 38px;
	font-size: 20px;
	word-spacing: 2px;
}

.hero-text h1 {
	font-family: "Oswald";
	font-size: 68px;
	padding-bottom: 4px;
	color: #28668a;
	background-color: #fff;
	opacity: .5;
}

.hero-text h3 {
	font-family: "Merriweather";
	font-size: 28px;
	padding-bottom: 20px;
	color: #fff;
	opacity: .9;
}

/* Hero caption sizes */

.mh-line-size-1,
.mh-line-size-2,
.mh-line-size-3,
.mh-line-size-4,
.mh-line-size-5,
.mh-line-size-6 {
	font-weight: 700;
	opacity: 0.99;
	margin: 0;
}

.mh-line-size-1 {
	letter-spacing: 50px;
	font-size: 26px;
}

.mh-line-size-2 {
	letter-spacing: 40px;
	font-size: 24px;
}

.mh-line-size-3 {
	letter-spacing: 12px;
	font-size: 22px;
}

.mh-line-size-4 {
	letter-spacing: 8px;
	font-size: 14px;
}

.mh-line-size-5 {
	letter-spacing: 6px;
	font-size: 12px;
}

.mh-line-size-6 {
	font-weight: 400;
	font-size: 16px;
}

/* ------------------------------------------------------------------
Lazy Load
------------------------------------------------------------------- */

.lazyload {
	opacity: 0;
	transition: opacity 0.5s ease;
	vertical-align: middle;
}

.lazyload.loaded {
	opacity: 1;
	height: auto;
}

/* ------------------------------------------------------------------
Headers
------------------------------------------------------------------- */

.main-caption {
	padding-top: 40px;
}

.main-caption h1 {
	font-family: "Oswald";
	font-size: 28px;
	text-align: center;
	padding-bottom: 20px;
}

.main-text h3 p {
	font-family: "Merriweather";
	font-size: 14px;
	text-align: left;
	margin: 0 auto;
	max-width: 900px;
	line-height: 38px;
	font-size: 20px;
	word-spacing: 2px;
}

.lab-caption h1 {
	font-family: "Oswald";
	font-size: 28px;
	text-align: center;
	padding-bottom: 20px;
	color: #28668a;
}

/* ------------------------------------------------------------------
Modules
------------------------------------------------------------------- */

#about {
	/*min-height: 700px;*/
	padding-bottom: 10px;
}

#insets-offshoots {
	background-color: #f4f4f4;
}

#dedication {
	background-color: #f6f6f6;
}

#paullin {
	background-color: #59707d;
}

#paullin h1 {
	color: #f2f2f2;
}

#paullin h3, #paullin a {
	color: #f3f3f3;
}

#paullin a:hover {
	color: #a5a5a5;
}

.paullin-desc {
	color: #f3f3f3;
	text-align: center;
}
.explore-map {
	background: #deeeee;
	margin: 0 auto 60px;
	width: 400px;
	height: 40px;
}

.explore-map h3 {
	text-align: center;
	margin: 0 auto;
	padding: 10px;
}

#intro-wrapper {
	height: 80%;
	padding-top: 60px;
}

.wrapper {
	background: #fff;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}

.module,
.module-small {
	padding: 40px 0 20px 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.module-small {
	padding: 70px 0;
}

.navbar-custom + .module {
	padding: 200px 0;
}

.navbar-custom + .module-small {
	padding: 130px 0;
}

/* Module titles */

.module-title {
	text-transform: uppercase;
	letter-spacing: 10px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 70px;
}

.module-subtitle {
	text-align: center;
	font-size: 13px;
	margin-bottom: 70px;
}

.module-icon {
	font-size: 36px;
	margin-bottom: 70px;
}

.module-title + .module-subtitle {
	margin-top: -35px;
}

.divider {
	margin: 0;
}

.copyright {
	padding: 0 5px;
}

/* ------------------------------------------------------------------
Container
------------------------------------------------------------------- */

.subtext h3 a{
	color: #777;
}

.subtext h3 a:hover {
	color: #333;
}

.branding-dsl {
	position: fixed;
	top: -3px;
	z-index: 100;
}

.branding-dsl img {
	width: 80px;
	height: auto;
	float: left;
	opacity: .9;
}

.branding-ur {
	position: fixed;
	right: 0;
	top: 3px;
	padding: 10px;
	z-index: 100;
}

.branding-ur img {
	width: 22px;
	margin-right: 20px;
	height: auto;
	float: right;
	opacity: .6;
}

/* ------------------------------------------------------------------
Buttons
------------------------------------------------------------------- */

.btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
	padding: 8px 37px;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	     -o-border-radius: 0;
	        border-radius: 0;
}

.btn.focus, .btn:focus,
.btn.active.focus, .btn.active:focus,
.btn:active.focus, .btn:active:focus {
	background: none;
	outline: 0;
}

/* Button types */

.btn.btn-round {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

.btn.btn-circle {
	-webkit-border-radius: 30px;
	   -moz-border-radius: 30px;
	     -o-border-radius: 30px;
	        border-radius: 30px;
}

/* Button colors */

.btn.btn-w {
	background: rgba(255, 255, 255, 0.8);
	color: #111;
}

.btn.btn-w:hover, .btn.btn-w:focus {
	background: white;
	color: #111;
}

.btn.btn-border-w {
	background: transparent;
	border: 1px solid rgba(255, 255, 255, 0.75);
	color: #fff;
}

.btn.btn-border-w:hover, .btn.btn-border-w:focus {
	background: #fff;
	border-color: transparent;
	color: #111;
}

.btn.btn-g {
	background: #eee;
	color: #111;
}

.btn.btn-g:hover, .btn.btn-g:focus {
	background: rgba(238, 238, 238, 0.7);
	color: #111;
}

.btn.btn-d {
	background: rgba(17, 17, 17, 0.8);
	color: #fff;
}

.btn.btn-d:hover, .btn.btn-d:focus {
	background: #111111;
}

.btn.btn-border-d {
	background: transparent;
	border: 2px solid #111;
	color: #111;
}

.btn.btn-border-d:hover {
	background: #111;
	color: #fff;
}

.btn.btn-b {
	background: #deeeee;
	color: #111;
}

.btn.btn-b:hover, .btn.btn-b:focus {
	background: rgba(183, 196, 196, 0.8);
}

/* Button sizes */

.btn.btn-lg {
	font-size: 12px;
	padding: 12px 45px;
}

.btn.btn-sm {
	letter-spacing: 1px;
	font-size: 10px;
	padding: 6px 25px;
}

.btn.btn-xs {
	letter-spacing: 0;
	font-size: 10px;
	padding: 4px 19px;
}

.svg-wrapper {
	text-align: center;
	height: 60px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 840px;
}

/* -------------------------------------------------------------------
Social Buttons
------------------------------------------------------------------- */

ul.share-buttons {
 list-style: none;
 padding: 50;
 text-align: center;
 margin-left: -40px;
}

ul.share-buttons li {
 display: inline;
}

/* -------------------------------------------------------------------
Map item
------------------------------------------------------------------- */

.map-item {
	text-align: center;
	margin: 40px 0 0;
}

.map-item-image-a, .map-item-image-b, .map-item-image-c, .map-item-image-d, .map-item-image-e, .map-item-image-f, .map-item-image-g, .map-item-image-h, .map-item-image-i, .map-item-image-j, .map-item-image-1, .map-item-image-2, .map-item-image-3 {
	position: relative;
	overflow: hidden;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.map-item-image-a, .map-item-image-b, .map-item-image-c, .map-item-image-d, .map-item-image-e, .map-item-image-f, .map-item-image-g, .map-item-image-h, .map-item-image-i, .map-item-image-j, .map-item-image-1, .map-item-image-2, .map-item-image-3 img {
	width: 100%;
}

.map-item-image-a:after, .map-item-image-b:after, .map-item-image-c:after, .map-item-image-d:after, .map-item-image-e:after, .map-item-image-f:after, .map-item-image-g:after, .map-item-image-h:after, .map-item-image-i:after, .map-item-image-j:after, .map-item-image-1:after, .map-item-image-2:after, .map-item-image-3:after {
	position: absolute;
	display: block;
	content: "";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.map-item-detail-a, .map-item-detail-b, .map-item-detail-c, .map-item-detail-d, .map-item-detail-e, .map-item-detail-f, .map-item-detail-g, .map-item-detail-h, .map-item-detail-i, .map-item-detail-j, .map-item-detail-1, .map-item-detail-2, .map-item-detail-3 {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 100%;
	padding: 20px;
	opacity: 0;
	z-index: 2;
	text-align: center;
	font-size: 12px;
	color: #aaa;
}

.map-item-title-a, .map-item-title-b, .map-item-title-c,  .map-item-title-d, .map-item-title-e, .map-item-title-f, .map-item-title-g, .map-item-title-h, .map-item-title-i, .map-item-title-j, .map-item-detail-1, .map-item-detail-2, .map-item-detail-3 {
	margin: 15px 0 5px;
}

/* map item hover */

.map-item:hover .map-item-image-a:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(88,228,204,0.8) 0%,rgba(58,143,178,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-b:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(233,164,42,0.8) 0%,rgba(243,221,132,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-c:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(108,134,129,0.8) 0%,rgba(146,54,38,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-d:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(80,124,149,0.8) 0%,rgba(195,211,138,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-e:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(236,71,69,0.8) 0%,rgba(162,200,196,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-f:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(43,43,77,0.8) 0%,rgba(173,198,152,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-g:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(204,204,204,0.8) 0%,rgba(177,149,199,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-h:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(36,48,54,0.8) 0%,rgba(247,105,104,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-j:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(16,90,112,0.8) 0%,rgba(103,39,152,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-1:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(20,21,23,0.8) 0%,rgba(34,106,117,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-2:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(102,226,91,0.8) 0%,rgba(243,25,98,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-image-3:after {
	background: rgb(111, 226, 158);
	background: linear-gradient(135deg, rgba(16,90,112,0.8) 0%,rgba(103,39,152,0.8) 100%);
	opacity: 1;
}

.map-item:hover .map-item-detail-a, .map-item-detail-b, .map-item-detail-c, .map-item-detail-d, .map-item-detail-e, .map-item-detail-f, .map-item-detail-g, .map-item-detail-h, .map-item-detail-i, .map-item-detail-j, .map-item-detail-1, .map-item-detail-2, .map-item-detail-3 {
	opacity: 1;
	bottom: 50%;
	-webkit-transform: translateY(50%);
	   -moz-transform: translateY(50%);
	        transform: translateY(50%);
}

.map-desc h3, h3.map-desc, h4, a {
	text-align: center;
	margin-top: 10px;
}


/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	background: #fff;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 9998;
}

.loader {
	background: #ddd;
	position: absolute;
	display: inline-block;
	height: 40px;
	width: 40px;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	text-indent: -9999em;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	        border-radius: 100%;
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation: ball-scale 1s 0s ease-in-out infinite;
	        animation: ball-scale 1s 0s ease-in-out infinite;
}


@-webkit-keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

@keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

/* -------------------------------------------------------------------
Scroll to top
------------------------------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	bottom: 7px;
	right: 7px;
	z-index: 999;
}

.scroll-up a {
	background: #fff;
	display: block;
	height: 28px;
	width: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
	color: #000;
	opacity: 0.6;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
}

.scroll-up a:hover,
.scroll-up a:active {
	opacity: 1;
	color: #000;
}

/* -------------------------------------------------------------------
Responsive Media Querries
------------------------------------------------------------------- */

@media (max-width: 992px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 40px;
		font-size: 26px;
	}

	.mh-line-size-2 {
		letter-spacing: 28px;
		font-size: 20px;
	}

	.mh-line-size-3 {
		letter-spacing: 20px;
		font-size: 22px;
	}

	.mh-line-size-4 {
		letter-spacing: 8px;
		font-size: 16px;
	}

}

@media (max-width: 767px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 24px;
		font-size: 26px;
	}

	.mh-line-size-2 {
		letter-spacing: 16px;
		font-size: 15px;
	}

	.mh-line-size-3 {
		letter-spacing: 14px;
		font-size: 14px;
	}

	.mh-line-size-4 {
		letter-spacing: 4px;
		font-size: 14px;
	}

	.mh-line-size-5 {
		letter-spacing: 2px;
		font-size: 13px;
	}

	.mh-line-size-6 {
		font-size: 13px;
	}

}

@media (max-width: 500px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 12px;
		font-size: 26px;
	}

	.mh-line-size-2 {
		letter-spacing: 6px;
		font-size: 14px;
	}

	.mh-line-size-3 {
		letter-spacing: 4px;
		font-size: 13px;
	}

	.mh-line-size-4 {
		letter-spacing: 4px;
		font-size: 12px;
	}

	.mh-line-size-5 {
		letter-spacing: 2px;
		font-size: 11px;
	}

	.mh-line-size-6 {
		font-size: 12px;
	}

}

/* -------------------------------------------------------------------
Multi-columns-row
------------------------------------------------------------------- */

.multi-columns-row .first-in-row {
	clear: left;
}

.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: left; }
.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: left; }
.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: left; }
.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: left; }
.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: left; }

@media (min-width: 768px) {

	.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: left; }
}

@media (min-width: 992px) {

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: left; }
}

@media (min-width: 1200px) {

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-lg-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-lg-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-lg-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-lg-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-lg-1:nth-child(12n + 13) { clear: left; }

}

.et-icons .box1 {
	border: 1px solid #eee;
	display: block;
	width: 25%;
	float: left;
	padding: 0;
	font-size: 13px;
	margin: -1px 0 0 -1px;
}

.et-icons .box1 > span {
	display: inline-block;
	border-right: 1px solid #eee;
	min-width: 60px;
	min-height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 28px;
	margin-right: 5px;
}

.fa-icons {
	padding: 0 15px;
}
.fa-icons > div {
	padding: 0;
	border: 1px solid #eee;
	margin: -1px 0 0 -1px;
	font-size: 13px;
}

.fa-icons > div > i {
	display: inline-block;
	margin-right: 5px;
	min-width: 40px;
	min-height: 40px;
	border-right: 1px solid #eee;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
}
